<style type="text/css">

body
{
    background-color: rgb(200, 230, 250);
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 17px;
    text-decoration: none;
}

A:link
{ text-decoration: none; color:#000000; background-color: rgb(200, 230, 250);}
A:visited
{ text-decoration: none; color:#552200; background-color: rgb(200, 230, 250);}
A:hover
{ text-decoration: none; color:#000000;  font-weight: bold; background-color: rgb(200, 230, 250);}
A:active
{ text-decoration: none; color:#FF0000;  font-weight: bold; background-color: rgb(200, 230, 250);}



.menuTXT
{
    background-color: rgb(200, 230, 250);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

